{
    "variants": {
        "age=0": [
            { "model": "carrots_stage0" },
            { "model": "carrots_stage0", "y": 90 },
            { "model": "carrots_stage0", "y": 180 },
            { "model": "carrots_stage0", "y": 270 }
        ],
        "age=1": [
            { "model": "carrots_stage1" },
            { "model": "carrots_stage1", "y": 90 },
            { "model": "carrots_stage1", "y": 180 },
            { "model": "carrots_stage1", "y": 270 }
        ],
        "age=2": [
            { "model": "carrots_stage2" },
            { "model": "carrots_stage2", "y": 90 },
            { "model": "carrots_stage2", "y": 180 },
            { "model": "carrots_stage2", "y": 270 }
        ],
        "age=3": [
            { "model": "carrots_stage3" },
            { "model": "carrots_stage3", "y": 90 },
            { "model": "carrots_stage3", "y": 180 },
            { "model": "carrots_stage3", "y": 270 }
        ],
        "age=4": [
            { "model": "carrots_stage4" },
            { "model": "carrots_stage4", "y": 90 },
            { "model": "carrots_stage4", "y": 180 },
            { "model": "carrots_stage4", "y": 270 }
        ],
        "age=5": [
            { "model": "carrots_stage5" },
            { "model": "carrots_stage5", "y": 90 },
            { "model": "carrots_stage5", "y": 180 },
            { "model": "carrots_stage5", "y": 270 }
        ],
        "age=6": [
            { "model": "carrots_stage6" },
            { "model": "carrots_stage6", "y": 90 },
            { "model": "carrots_stage6", "y": 180 },
            { "model": "carrots_stage6", "y": 270 }
        ],
        "age=7": [
            { "model": "carrots_stage7" },
            { "model": "carrots_stage7", "y": 90 },
            { "model": "carrots_stage7", "y": 180 },
            { "model": "carrots_stage7", "y": 270 }
        ],
        "age=7": { "model": "carrots_stage7" }
    }
}